<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="row_item_border_padding">12dp</dimen>
    <dimen name="sat_header_top_padding">12dp</dimen>
    <dimen name="sat_score_start_padding">8dp</dimen>
    <dimen name="details_fragment_padding">8dp</dimen>
</resources>